{% if appGlobals.twoFactorAuthenticationMissing %}
    <div class="alert alert-warning mt-4">
        <div class="row">
            <div class="col-auto">
                <span class="fa fa-lightbulb"></span>
            </div>

            <div class="col">
                {{ 'Tip: increase the security of your account by enabling {link_start}two-factor verification{link_end}.'
                    |trans({
                        link_start: '<a target="_blank" href="' ~ path('setup-account') ~ '">',
                        link_end: '</a>'
                    })
                    |raw
                }}
            </div>
        </div>
    </div>
{% endif %}
